uuid: 9223e22d-dc39-4683-bf48-9bdcfc032c49
langcode: en
status: true
dependencies:
  config:
    - node.type.site
  module:
    - metatag
id: node.site.metatag
field_name: metatag
entity_type: node
bundle: site
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
